Con la nueva actualización que apareció ayer, volvi a encontrarme con el problema de que no puedo instalar los modulos de VMware Workstation 8.0.4 para Xubuntu 12.04. He modificado el parche para que VMware 8.0 sea compatible con kernel 3.2.0

Lo que he hecho es cambiar las versiones requeridas por el parche asi como eliminar un archivo de bloqueo que existe que impide su aplicación de forma trivial.

Probado hace 10 minutos y funcionando correctamente. Recordad actualizar las vmware tools de vuestros guest OS.

Descarga Parche para VMware Workstation 8.0.4 y kernel 3.2.0

Como aplicar el parche:

Asi de sencillo. Si por el motivo que sea quieres recuperar los sources originales de los módulos, puedes encontrarlos en el formato .tar original en el directorio de backup que indica tras finalizar la ejecución. Esto te permitirá volver a aplicar el parche también.

Siguenos en Facebook!
A %d blogueros les gusta esto: